{
  "jei.dnejei.fabrication": "Изготовление",
  "jei.dnejei.infusion": "Настой",
  "jei.dnejei.fluid_mixing": "Смешивание жидкостей",
  "jei.dnejei.synthesis": "Синтез",
  "jei.dnejei.entropic_processing": "Энтропийная обработка",
  "jei.dnejei.metal_shaping": "Обработка металла",
  "jei.dnejei.drying": "Сушка",
  "jei.dnejei.melting": "Плавление"
}